Virtual Study

21 września 2017

Wrześniowe poprawki do Exchange

Microsoft opublikował poprawki do Exchange 2016 i 2013. Warto zauważyć, że do starszych wersji Exchange poprawek już nie ma. Poza uwzględnieniem kilku poprawek funkcjonalnych i bezpieczeństwa (szczegóły w artykułach poniżej), warto zauważyć, że w CU7 zespół produktowy podniósł wymagania na poziom funkcjonalny Active Directory - minimalny wymagany poziom lasu to od dzisiaj Windows Server 2008R2. Druga kwestia to .Net Framework. Wprowadzenie .Net Framework 4.7 tuż przed wydaniem poprzedniej wersji poprawek Exchange wprowadziło niezłe zamieszanie. Ale wrześniowe poprawki tego NIE ZMIENIAJĄ. Zespół produktowy Exchange zapowiedział wsparcie dla wersji 4.7.1 w grudniowych poprawkach, a ze względu na pojawiające się problemy, wersja 4.7 zostanie pominięta. Poniżej linki z pełnym opisem oraz miejscem pobrania poprawek:

Brak komentarzy: